html, body
	{
	padding: 0px;
	margin: 0px;
	height: 100%;
	background-color: #FFFFFF;
	font-size: 100%;
	font-family: "trebuchet ms", arial, verdana;
	color: #000000;
	}

ul, p, form, h1, h2, h3, ol, blockquote
	{
	padding: 0px;
	margin: 0px;
	}

td { font-size: 80%; }
	
a { color: #EF7B0A; text-decoration: none; }
a:hover { text-decoration: underline; }

.noHover a:link    {text-decoration: none;}
.noHover a:visited {text-decoration: none;}
.noHover a:active  {text-decoration: none;}
.noHover a:hover   {text-decoration: none;}

.blackLink a:link    { color: #000000; }
.blackLink a:visited { color: #000000; }
.blackLink a:active  { color: #000000; }
.blackLink a:hover   { color: #000000; }

.grayLink a:link    { color: #BABABA; }
.grayLink a:visited { color: #BABABA; }
.grayLink a:active  { color: #BABABA; }
.grayLink a:hover   { color: #BABABA; }

.adminAddTitle { border: 1px solid #5C5B5B; padding: 1px 3px 3px 10px; background-color: #DDAA00; color: #000000; font-weight: bold; }
.adminAddTitle img { position: relative; top: 3px; }
.adminAddLine { border: 1px solid #5C5B5B; padding: 3px 3px 3px 10px; color: #000000; height: 30px; }
.adminAddLine div { width: 200px; float: left; position: relative; top: 1px; }
.adminAddLine input { width: 200px; }
.adminAddLine img { position: relative; top: 2px; cursor: help; }
.adminAddButton { text-align: right; }
.adminAddButton input { border: 1px solid #5C5B5B; border-top: 0px; background: none; cursor: pointer; }
.adminAddText { border: 1px solid #5C5B5B; padding: 3px 3px 3px 10px; color: #000000; height: 30px; }
.adminAddText div { width: 200px; position: relative; top: 1px; margin-bottom: 5px; }
.adminAddText textarea { width: 99%; margin: 0px 0px 7px 0px; height: 300px; }

.adminEditTitle { border: 1px solid #5C5B5B; padding: 1px 3px 3px 10px; background-color: #55730E; color: #000000; font-weight: bold; }
.adminEditTitle img { position: relative; top: 3px; }
.adminEditLine { border: 1px solid #5C5B5B; padding: 3px 3px 3px 10px; color: #000000; height: 30px; }
.adminEditLine div { width: 200px; float: left; position: relative; top: 1px; }
.adminEditLine input { width: 200px; }
.adminEditLine img { position: relative; top: 2px; cursor: help; }
.adminEditLine select { width: 180px; }
.adminEditLine span { display: block; float: left; width: 180px; }
.adminEditLineCh { border: 1px solid #5C5B5B; padding: 3px 3px 3px 10px; color: #000000; height: 30px; }
.adminEditLineCh div { width: 373px; float: left; position: relative; top: 1px; }
.adminEditLineCh input { width: 10px; }
.adminEditButton { text-align: right; }
.adminEditButton input { border: 1px solid #5C5B5B; border-top: 0px; background: none; cursor: pointer; }
.adminEditButtonDiv { text-align: right; }
.adminEditButtonDiv a { border: 1px solid #5C5B5B; border-top: 0px; background: none; cursor: pointer; padding: 0px 8px 2px 8px; font-size: 15px; font-family: MS Sans Serif; }
.adminEditText { border: 1px solid #5C5B5B; padding: 3px 3px 3px 10px; color: #000000; height: 30px; }
.adminEditText div { margin-bottom: 5px; }
.adminEditText textarea { width: 99%; margin: 0px 0px 7px 0px; height: 300px; }

.adminDelTitle { border: 1px solid #5C5B5B; padding: 1px 3px 3px 10px; background-color: #AE0000; color: #000000; font-weight: bold; }
.adminDelTitle img { position: relative; top: 3px; }
.adminDelLine { border: 1px solid #5C5B5B; padding: 3px 3px 3px 10px; color: #000000; height: 30px; }
.adminDelButton { text-align: right; }
.adminDelButton input {	border: 1px solid #5C5B5B; border-top: 0px; background: none; cursor: pointer; }
.adminHR { font-size: 1px; height: 20px; }


.newsTable { border-collapse: collapse; width: 100%; border: 1px solid #5C5B5B; }
.newsTitleTR { border: 1px solid #5C5B5B; }
.newsTitle { padding: 3px 0px 3px 0px; background-color: #DDAA00; color: #000000; }
.newsTitle div { margin-left: 10px; font-weight: bold; }
.newsItemTR { border: 1px dashed #5C5B5B; }
.newsItem { padding: 3px 0px 3px 0px; color: #000000; }
.newsItem div { margin-left: 10px; }
.newsAct { width: 1px; padding: 0px 3px 0px 3px; }

.amodTable { border-collapse: collapse; width: 100%; border: 1px solid #5C5B5B; }
.amodTitleTR { border: 1px solid #5C5B5B; }
.amodTitle { padding: 3px 0px 3px 0px; background-color: #DDAA00; color: #000000; }
.amodTitle div { margin-left: 10px; font-weight: bold; }
.amodItemTR { border: 1px dashed #5C5B5B; }
.amodItem { padding: 3px 0px 3px 0px; color: #000000; }
.amodItem div { margin-left: 10px; }
.amodAct { width: 1px; padding: 0px 3px 0px 3px; }

.debugT { border-collapse: collapse; border: 1px dashed #5C5B5B; }
.debug 	{ color: #000000; padding-left: 20px; border: 1px dashed #5C5B5B; }
.debugBT { font-size: 9px; color: #888; cursor: pointer; position: absolute; right: 0px; margin-top: -15px; }

.window
	{
	position: absolute;
	top: 300px;
	left: 500px;
	border: 1px solid #000000;
	background-color: #F1F1F1;
	width: 500px;
	}
	
.editorMainContent
	{
	width: 100%;
	border: 1px solid #C1C1C1;
	}
	
.editorBar
	{
	width: 99%;
	background-color: #C1C1C1;
	}

.editorBar td img
	{
	cursor: pointer;
	}
	
.editorBottomButton
	{
	width: 300px;
	border: 1px solid #C1C1C1;
	background-color: #FFFFFF;
	padding: 5px;
	position: absolute;
	margin-top: 100px;
	left: 180px;
	}

.editorBottomButton span
	{
	position: relative;
	top: -2px;
	}

.editorBottomButton img
	{
	position: relative;
	top: 2px;
	}

.pager_num,
.pager_sel,
.pager_left,
.pager_right { font-size: 16px; padding: 7px }
.pager_left { background: transparent url(/admin/image/pager.gif) no-repeat scroll left -16px; padding-left: 17px }
.pager_right { background: transparent url(/admin/image/pager.gif) no-repeat scroll right 12px; padding-right: 17px }
.pager_sel { color: #653A0F }

.ajaxLink { color: #438A43; border-bottom: 1px dashed #438A43; cursor: pointer; }
